[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Chart' (#lcl)

# TCustomBarChart.AddBar

AddBar - add a bar with the specified properties (name, value and colour) to the BarChart

## Declaration

Source position: chart.pp line 94

`public function TCustomBarChart.AddBar(`
`const SName: String;`
`Value: Integer;`
`AColor: TColor`
`):TBar;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .